
JARS - Task #1181

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Preparación y exposición de paper para ECON UNI

11/16/2017 09:49 PM - John Rojas

Status: Closed Start date: 11/13/2017

Priority: Normal Due date: 11/24/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/16/2017 09:49 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 60

#2 - 11/28/2017 05:24 PM - John Rojas

- Due date changed from 11/20/2017 to 11/23/2017

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

#3 - 11/28/2017 05:25 PM - John Rojas

- Subject changed from Preparación de presentación para ECON UNI to Preparación y exposición de paper para ECON UNI

- Due date changed from 11/23/2017 to 11/24/2017

#4 - 12/04/2017 01:05 PM - John Rojas

- Status changed from Resolved to Closed
